/* 关于我们页面样式 */
.content{
    width: 80%;
    height: 400px;
    background-color: #fafafa;
    margin: auto;
}
.lxfs{
    float: left;
    margin: 30px;
}
.lxfs span{
    font-family: "Microsoft YaHei";
    line-height: 50px;
}
.zp{
    width: 80%;
    height: 600px;
    margin: 30px auto;
    background-color: #f3f3f3;
}
.zpright{
    width: 35%;
    float: right;
    margin-right: 80px;
}
.zp p{
    margin: 0px;
    line-height: 36px;
    color: black;
}
.zp ol{
    font-size: 14px;
    color: gray;
    line-height: 25px;
    margin: 0px;
}
.zpleft{
    width: 35%;
    float: left;
    margin-left: 80px;
}
.ditu{
    padding-right: 30px;
    padding-top: 30px;
}
/* .zpleft p{
    line-height: 10px;
    color: gray;
}
.zpleft ol{
    color: gray;

} */